Error

two or more packages specified (libevtx1 libsane-extras)